Bug 112681 - redhat-config-bind doesn't work. No, this is not a bad summary.
redhat-config-bind doesn't work. No, this is not a bad summary.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-27 20:54 EST by Gabriel Schulhof
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-29 06:36:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gabriel Schulhof 2003-12-27 20:54:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
It plain doesn't work.

redhat-config-bind comes preconfigured with localhost forward and
reverse zones.  However, when I try to add my zone (forward and
reverse), I get SERVFAIL whenever I try to look things up using host.
 Yes, I restarted named after saving the zone information.

Version-Release number of selected component (if applicable):
bind-9.2.2.P3-9

How reproducible:
Always

Steps to Reproduce:
1. Install bind, bind-chroot, caching-nameserver, redhat-config-bind
2. Run redhat-config-bind and set up, say, a Forward Master Zone
3. Save and exit
4. Restart named
5. host <some_host_you_created_in_step_2> localhost
6. Watch it break.

Actual Results:  Failed lookup despite correct use of tools.

Expected Results:  Successful lookup.

Additional info:

None.
Comment 1 Daniel Walsh 2003-12-29 06:36:27 EST
Try to upgrade to system-config-bind (rename) from RawHide.  

Alot of problems have been fixed.

Dan

Note You need to log in before you can comment on or make changes to this bug.